Subject: Re: fedora-netdev.1 IPv6 freeze [Re: [ANNOUNCE] fedora-netdev kernel repository]

From: "John W. Linville" <[email-masked]>
Date: Wed, 16 Nov 2005 09:25:18 -0500

On Wed, Nov 16, 2005 at 12:42:24PM +0100, Thomas Graf wrote:
> * Pekka Savola <[email-masked]> 2005-11-16 12:46
> > On Mon, 14 Nov 2005, John W. Linville wrote:
> > >	http://people.redhat.com/linville/kernels/fedora-netdev/
> > 
> > I guess the test can be termed a 'success' because after updating from 
> > 2.6.14-1.1637_FC4 to 2.6.14-1.1637_FC4.netdev.1, I get 100% 
> > reproducible kernel hang (everything just freezes as it is, no message 
> > to /var/log/messages or anywhere) after I run '/sbin/ip -6 r l' or try 
> > to use IPv6 in basically any other way on my ThinkPad laptop with 
> > external orinoco_cs WLAN card.
> > 
> > Any thoughts for the next steps?
> 
> It's probably missing this patch:

It was...

Pekka, I have included the patch Thomas identified as part of the
FC4.netdev.2 build.  You may want to do a 'yum update' and try it out.

Thanks!

John
-- 
John W. Linville
[email-masked]

-- 
fedora-devel-list mailing list
[email-masked]
https://www.redhat.com/mailman/listinfo/fedora-devel-list